provider "aws" {
  region              = var.aws_region
  profile             = var.aws_profile
  allowed_account_ids = length(var.allowed_account_ids) == 0 ? null : var.allowed_account_ids

  default_tags {
    tags = local.tags
  }
}
